Overview

FastStone MaxView is a fast, compact and innovative image viewer that supports all major graphic formats. Its intuitive layout lets you view images in a variety of ways. It even lets you view images in password-protected ZIP and RAR archive files directly and instantly, which is a perfect solution for viewing private images. It is a handy tool for quickly viewing, rotating, resizing, cropping, annotating and printing images.


Features

  • Lightweight, fast and intuitive
  • Auto hidden menus and toolbars to make the best use of screen space
  • Full screen with many zooming options
  • Crystal clear and customizable magnifier, a single click to view a large image in actual size
  • View detailed image information including EXIF metadata
  • Slideshow with 150+ transitional effects and background music
  • Lossless JPEG rotation and crop
  • Add texts, arrowed-lines and highlights to images
  • Many hotkeys for image navigation and manipulation (copy/move/delete/rename/rotate)
  • Call external editors with a single hotkey press
  • Set image as Windows desktop background (wallpaper), fun and easy
  • Rich options/settings for personal preference
  • Undo, Redo and Mouse Wheel support
  • Common image formats support, including loading of JPEG, JPEG2000, GIF, BMP, PNG, PCX, TIFF, WMF, ICO, CUR, TGA and saving to JPEG, JPEG2000, TIFF, GIF, PCX, BMP, PNG, TGA
  • Digital camera RAW formats support, including CRW, CR2, NEF, PEF, RAF, MRW, ORF and DNG
  • View ZIP and RAR archive files directly and support 128-bit and 256-bit AES encryption
  • And many more...


System Requirements

  • Windows 98SE, ME, 2000, XP (32-bit and 64-bit), Vista (32-bit and 64-bit), Windows 7 (32-bit and 64-bit)
  • 256MB RAM
  • 10MB space in hard drive


Mouse and Keyboard Use

Mouse & Keyboard Use

  • Press Ctrl + O or O key to open an image file or an archive (zip, rar) file
  • Press Ctrl + S key to save the current image file
  • Press Enter key or mouse wheel button or double-click the image to switch between Full Screen and Windowed View
  • In Full Screen, move the mouse pointer to the top border of the screen where a menu bar will pop up to provide fast access to major program functions.
  • In Full Screen, move the mouse pointer to the right border of the screen where an image properties window with EXIF metadata will pop up
  • When the mouse pointer becomes a magnifier shape [image], it means the displayed image has been formatted to fit within the current available window or screen area. Now you can press and hold the left mouse button and the image will be viewed in a magnifier. With the left mouse button being held down, moving the mouse around will move the magnifier across the image. The Magnifier zoom ratio and Magnifier size (See Magnifier tab in the Settings) determine the magnification level of the image within the magnifier and the size of the magnifier area
  • When the mouse pointer becomes a hand shape [image], it means the displayed image is larger than the current available window or screen area. Now you can press and hold the left mouse button and move the mouse around to pan/scroll the image within the current window or screen area
  • Pressing and holding the Ctrl key will change the mouse pointer to a cross shape [image]. Now you can use the mouse to SELECT and ZOOM (select a rectangular area of the image by using the left mouse button to click and drag, then release the button to zoom in on that area of the image)
  • Scrolling your mouse wheel will display the next or previous image
  • Holding the Ctrl key, the mouse pointer will become a cross shape [image] - scroll your mouse wheel to zoom in or zoom out on the image
  • Holding the Shift key, the mouse pointer will become a circle shape [image] - click the left mouse button to zoom in or the right mouse button to zoom out on the image
  • Press Spacebar, Right arrow or PgDn key to go to the next image
  • Press Backspace, Left arrow or PgUp key to go to the previous image
  • When the displayed image is larger than the current available window or screen area, press Arrow (Up, Down, Left, Right) keys to pan/scroll the image within the current window or screen area
  • Press Home key to go to the first image
  • Press End key to go to the last image
  • Press 1,2,3,... or 0 key to zoom the image to 100%, 200%, 300%,...1000%
  • Press A or / key to display the image in actual size
  • Press B or * key to display the image in best fit within the current window or screen area
  • Press + key to zoom in on the image
  • Press - key to zoom out on the image
  • Press C key to start the copy to folder function on the current image file
  • Press M key to start the move to folder function on the current image file
  • Press N key to invert colors (negative effect) of the image
  • Press F2 key to rename the current image file
  • Press Del key to delete the current image file and move it into Recycle Bin; To pass Recycle Bin, press Shift + Del
  • Press D key to open the draw tool that allows you to add texts, arrowed-lines and highlights
  • Press X key to open Crop Board that allows you to crop the image
  • Press E key to edit the image with the first External Program (user defined)
  • Press I key to display a window with the image properties
  • Press S key to pop up the Slideshow Options window to configure and play a slideshow
  • Press L or < key to perform a rotate left
  • Press R or > key to perform a rotate right
  • Press H key to perform a flip horizontally
  • Press V key to perform a flip vertically
  • Press W key to open Windows Explorer at the current directory
  • Press Ctrl+Z key combination to undo the last change made to the image (multi-level undo)
  • Press Ctrl+Y key combination to redo the last change made to the image (multi-level redo)
  • Press F12 key to open the Settings window
  • Press Esc key to exit from Full Screen or to exit the program when in Windowed View
  • For multi page TIFF images:
    • Press Ctrl+Right arrow key combination for the next frame
    • Press Ctrl+Left arrow key combination for the previous frame
    • Press Ctrl+PgDn key combination for the next frame
    • Press Ctrl+PgUp key combination for the previous frame
    • Press Shift + scroll mouse wheel for the next/previous frame


View ZIP and RAR archive files

There are many tools such as WinZip and WinRAR that allow you to encrypt your private images in password-protected archive files easily. It surely secures your images and saves your disk space, but viewing them can be a painful process.

To view images in an archive file, generally you have to decrypt and save them temporarily somewhere on your hard drive before you can view them in an image viewer. When you finished viewing, you need to delete the temporary files, or you will have a risk of exposing the images to unauthorized people. The whole process is not only slow, but also creates security concerns.

MaxView is designed to view ZIP and RAR archive files directly, conveniently and securely. There is no need to extract them to a temporary folder any more. All you need is open the archive file in MaxView and enter a correct password. Decryption is done within MaxView's private working memory, thus leaves no trace on the hard drive for unauthorized viewing.

  • There are two ways to open an archive (ZIP/RAR) file:
    1. In Windows Explorer, right click on the archive file and select "Browse with MaxView" in the popup menu.

  2. In MaxView, select menu File -> Open. A dialog will appear to let you locate and open the archive file.

  • MaxView supports 128-bit and 256-bit AES encryption. If the archive is encrypted, you will be prompted for a correct password before you can view its images.

  • When the archive file is opened in MaxView, its folder structure and file list will appear on the left hand side of the window. You can view the images by zooming, scrolling, and even playing a full-screen slideshow with your favorite music. When finished, simply close MaxView and it will leave nothing behind for others.


License Agreement

Please read the following terms and conditions before using this software. Installing and using this software indicates you accept the terms of this license agreement and warranty.

  • Disclaimer of Warranty

    FastStone MaxView (this software) is provided "as-is" and without warranty of any kind, express, implied or otherwise, including without limitation, any warranty of merchantability or fitness for a particular purpose.

    In no event shall the author of this software be held liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.
  • License

    FastStone MaxView is shareware. You may try it free for 45 days. Once this 45-day period has expired, you must either purchase a license to use this software, or uninstall it from your computer promptly.

    Click here to find out how to purchase license(s) for this program.
  • Restrictions on Use

    This software must not be decompiled, disassembled, reverse engineered or otherwise modified.

Copyright (C) 2010 FastStone Soft. All rights reserved.


Contact Us

FastStone Soft specializes in graphics and image processing research. We are developing programs to share our ideas with people worldwide.

Our programs contain neither adware nor spyware!

For the latest version of this program, and other free programs, please visit www.FastStone.org .

As the end-user of our programs, you are best qualified to judge how well we are succeeding at providing quality software to the world community. Without your feedback it is very difficult to gauge what, if anything, we should improve to better serve you in the future. We are receptive to all comments on our programs and certainly appreciate the time you take to let us know how we are doing. Suggestions for improvements and new features are always welcomed.

Please feel free to contact us at support@faststone.org.

Thank you!